Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 11:04:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8274053787 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569058734            02:53 PM, 01st Jul                   Sohaib                   Hi, Good Afternoon, Than
 k you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:53 PM, 01st Jul                     hi                    Hi           02:53 PM, 01st Jul                     hi                    Want know about my order placed last 28th june           02:54 PM, 01st Jul                     hi                    3 days already           02:55 PM, 01st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:55 PM, 01st Jul                     hi                    Still placed didnt process           02:55 PM, 01st Jul                     hi                    Pls           02:55 PM, 01st Jul                   Sohaib                   We have checked and it appears that the following order number: (8274053787) was placed on (Jun 28, 2021). Please note the delivery time frame is 3-5 business days.           02:58 PM, 
 01st Jul                   Sohaib                   Is there anything else I can help you with?           03:00 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797903